/* wes.css dla fk-wes.pl - SITPNiG*/
/* font color - #C0DEE8; */

body {
	background-image:url('fotograf/bg.png');
	background-repeat:repeat;
	background-attachment:scroll;
	background-position:top left;
	}
	
a:link, a:visited {color: dimgrey; text-decoration:none;}
a:hover, a:active {color: whitesmoke; text-decoration:none;}

.center {text-align: center;}
.center20 {text-align: center; font-size: 20px;}
.justify {text-align:justify;}
.justify20 {text-align:justify; font-size: 20px;}
.justify16 {text-align:justify; font-size:16px;}
.bold {font-weight: bold;}
.akap {margin-left:150px;}
.akap50 {margin-left:50px;}
.middle {vertical-align:middle;}	
	
#mybody {
	margin: 2% auto 2% auto;
	width: 1024px;
	min-width: 1024px;
	background-color: rgba(188, 171, 144, 1.0);
	font-family: Sans-serif;
	color: black;
	font-size: 22px;
	border: 2px dotted grey;
	border-radius: 20px;
	}

div.toplogo {
  position: relative;
  margin: 0% auto 0% auto;
  width: 1024px;
  height: 225px;
  font-weight: bold;
  background-image:url('fotograf/logo_bg.png');
  border-radius: 20px 20px 0 0;
}

div.logo {
  position: absolute;
  top: 5px;
  left:20px;
  width: 750px;
  height: 150px;
}
div.since {
  position: absolute;
  top: 10px;
  right: 5px;
  width: 130px;
  height: 50px;
}

div.menu {
  position: relative;
  background-color: rgba(48, 46, 41, 1.0);
  margin: 0% auto 0% auto;
  width: 1024px;
  height: 44px;
  font-weight: bold;
}

div.menu1 {
  position: absolute;
  text-align: center;
  padding-top: 5px;
  top: 5px;
  left: 44px;
  width: 220px;
  height: 25px;
  background-image:url('fotograf/logo_bg.png');
  border-radius: 10px;
}

div.menu1a {
  position: absolute;
  text-align: center;
  color: whitesmoke;
  padding-top: 5px;
  top: 5px;
  left: 44px;
  width: 220px;
  height: 25px;
  background-color: rgba(188, 171, 144, 1.0);
  border-radius: 10px;
}

div.menu2 {
  position: absolute;
  text-align: center;
  padding-top: 5px;
  text-align: center;
  top: 5px;
  left: 274px;
  width: 220px;
  height: 25px;
  background-image:url('fotograf/logo_bg.png');
  border-radius: 10px;
}

div.menu2a {
  position: absolute;
  text-align: center;
  color: whitesmoke;
  padding-top: 5px;
  text-align: center;
  top: 5px;
  left: 274px;
  width: 220px;
  height: 25px;
  background-color: rgba(188, 171, 144, 1.0);
  border-radius: 10px;
}

div.menu3 {
  position: absolute;
  text-align: center;
  padding-top: 5px;
  top: 5px;
  left: 504px;
  width: 250px;
  height: 25px;
  background-image:url('fotograf/logo_bg.png');
  border-radius: 10px;
}

div.menu4PL {
  position: absolute;
  text-align: center;
  padding-top: 5px;
  top: 5px;
  right: 104px;
  width: 50px;
  height: 25px;
  background-image:url('fotograf/logo_bg.png');
  border-radius: 10px;
}
div.menu4PLa {
  position: absolute;
  text-align: center;
  color: whitesmoke;
  padding-top: 5px;
  top: 5px;
  right: 104px;
  width: 50px;
  height: 25px;
  background-color: rgba(188, 171, 144, 1.0);
  border-radius: 10px;
}

div.menu4EN {
  position: absolute;
  text-align: center;
  padding-top: 5px;
  top: 5px;
  right: 44px;
  width: 50px;
  height: 25px;
  background-image:url('fotograf/logo_bg.png');
  border-radius: 10px;
}
div.menu4ENa {
  position: absolute;
  text-align: center;
  color: whitesmoke;
  padding-top: 5px;
  top: 5px;
  right: 44px;
  width: 50px;
  height: 25px;
  background-color: rgba(188, 171, 144, 1.0);
  border-radius: 10px;
}

div.menucopy {
  position: absolute;
  text-align: center;
  padding-top: 5px;
  top: 5px;
  right: 164px;
  width: 50px;
  height: 25px;
  background-image:url('fotograf/logo_bg.png');
  border-radius: 10px;
}
div.menucopya {
  position: absolute;
  text-align: center;
  color: whitesmoke;
  padding-top: 5px;
  top: 5px;
  right: 164px;
  width: 50px;
  height: 25px;
  background-color: rgba(188, 171, 144, 1.0);
  border-radius: 10px;
}

#textw {
   background-color: whitesmoke;
	margin:1% 4% 1% 4%;
	padding:10px 30px 10px 30px;
	border: 2px solid grey;
   border-radius: 20px;
	}

#text1 {
	background-image:url('fotograf/bg.png');
	margin:1% 4% 1% 4%;
	padding:5px 30px 5px 30px;
	border: 2px solid grey;
	border-radius: 20px;
	}
#text2 {
	background-image:url('fotograf/bg.png');
	margin:1% 4% 1% 4%;
	padding:5px 30px 5px 30px;
	border: 2px solid grey;
	border-radius: 20px;
	}
#text3 {
	background-image:url('fotograf/bg.png');
	margin:1% 4% 1% 4%;
	padding:5px 30px 5px 30px;
	border: 2px solid grey;
	border-radius: 20px;
	}

#textserw {
	background-image:url('fotograf/bg.png');
	margin:1% 4% 1% 4%;
	padding:5px 30px 5px 30px;
	border: 2px solid grey;
	border-radius: 20px;
	}

#text_CV {
	background-image:url('fotograf/bg.png');
	margin:1% 4% 1% 4%;
	padding: 5px 80px 5px 30px;
	border: 2px solid grey;
	border-radius: 20px;
	}

table.cv {width:100%;border:0px solid #FFF;}
th.cv {width:auto; text-align:left; vertical-align:top;}
td.cvl {width:30%; text-align:right; vertical-align:top;}
td.cvc {width:3%;}
td.cvp {width:auto; text-align:justify; vertical-align:top;}

p.gototop {position:fixed; bottom:5%; right:1%; opacity:0.4}
p.gototop:hover {opacity:1.0;}
 
#powrot {text-align: center; border: 2px solid grey; border-radius:20px; overflow:hidden;}
#powrot {width:200px; height:25px; margin-left:780px; font-size:22px; padding-top: 5px; background-image:url('fotograf/bg.png');}

ol.disc {list-style-type:disc;}
ol.square {list-style-type:square;}
li.just {margin-left:10px; margin-right:30px; text-align:justify;}
li.none {margin-left:10px; list-style-type: none;}

/* koniec */
